{
    "text_name": "Имя",
    "text_back": "Назад",
    "text_next": "Следующий",
    "label_timezone": "Таймзон",
    "text_resetGateway": "Шлюз сброса",
    "text_warning": "Предупреждение",
    "text_reset_gw_info": "Все светильники, переключатели, датчики, группы, расписания, настройки и правила будут удалены.",
    "text_take_a_moment": "Это может занять минуту\"...\"",
    "text_fail": "Неудача",
    "btn_cancel": "Отменить",
    "header_btn_logout": "Выход из системы",
    "text_reset": "Сброс",
    "text_reset_homebridge": "Сброс Домашнего моста",
    "text_restart_gw": "Шлюз перезапуска",
    "text_confirm_restart": "Подтвердить перезапуск шлюза",
    "text_wait_restart": "Ворота перезагружаются. Через несколько секунд приложение фоскона снова полностью готово к работе.",
    "text_gw_restart_fail": "Ворота не могли быть перезапущены. Пожалуйста, попробуйте еще раз.",
    "btn_restart": "Перезапустить",
    "text_shut_down_gw": "Закрыть шлюз",
    "text_wait_shutdown2": "Ворота закрываются. Пожалуйста, подождите.",
    "text_shutdown_fail": "Шлюз не мог закрыться. Пожалуйста, попробуйте еще раз.",
    "btn_shut_down": "Завершать работу",
    "backup_recover": "В случае сбоя резервная копия может восстановить старое рабочее состояние.",
    "skip_backup": "Или пропустите резервную копию и запустите обновление напрямую.",
    "text_creating_backup": "Создание резервной копии",
    "download_backup": "Скачать резервную копию сейчас",
    "text_creating_fail": "Создание резервной копии не удалось",
    "try_again_or_update": "Попробуйте еще раз или продолжите обновление",
    "text_update_finished": "Обновление завершено.",
    "text_update_failed": "Обновление не удалось. Пожалуйста, попробуйте позже.",
    "text_done": "Готово",
    "skip": "Пропустить",
    "text_exportCon": "Создать резервную копию",
    "text_change_login_password": "Изменить пароль для входа в систему",
    "": "&nbsp;",
    "text_newPw": "Новый пароль",
    "txt_change_pw_login_success": "Пароль был успешно изменен.",
    "text_gatewayBackup": "Параметры резервного копирования",
    "text_backup_covers": "Резервное копирование охватывает все настройки, такие как группы, освещение и сцены.",
    "text_importCon": "Резервное копирование нагрузки",
    "text_filename": "Имя файла",
    "text_backup_loading_success": "Загрузка резервного копирования успешно",
    "text_backup_loading_fail": "Загрузка резервного копирования не удалась",
    "text_zigbee_problems": "Смена канала Zigbee может вызвать проблемы.",
    "txt_zigbee_channel_change": "Переключение шлюза Зигби канала...\"",
    "txt_zigbee_channel_success": "Смена канала прошла успешно.",
    "txt_zigbee_channel_fail": "Канал нельзя было переключить.",
    "info_gateway_back": "Страница входа в систему",
    "info_gateway_offline_new": "Шлюз недоступен...",
    "info_information_link": "Документация по приложению Phoscon",
    "info_found": ".",
    "info_gateway_not_connected_new": "Сеть не найдена...",
    "info_information_faq_link": "Часто задаваемые вопросы на домашней странице Phoscon",
    "th_vendor": "Продавец",
    "th_product": "Продукт",
    "th_version": "Версия",
    "text_firmware": "Прошивка",
    "text_version_ok2": "Версия обновлена.",
    "text_view_change": "Блог изменений",
    "text_shutdown_info": "После выключения шлюза его можно снова активировать, перезапустив источник питания.",
    "label_date": "Дата",
    "label_time": "Время",
    "change_timezone": "Изменить часовой пояс",
    "homebridge_pin": "штифт Homebridge",
    "text_on": "На сайте",
    "text_off": "Офф",
    "text_allowGatewayAuth": "Подключайте сторонние приложения, такие как Amazon Alexa, Hue Essentials и т.д., к шлюзу.",
    "text_unlockGateway": "Аутентифицируйте приложение",
    "text_gatewayAuthAllowed": "Приложение можно подключить сейчас.",
    "text_zigbeeChannel": "Зигби-канал",
    "text_networkid": "сетевой идентификатор",
    "text_change_zigbeeExtra": "Проблемы с перекрытием WiFi-каналов могут быть решены здесь.",
    "text_search_duration": "Поиск новых огней длительность",
    "abbr_minute": "мини-сайт",
    "text_general": "Общие сведения",
    "text_advanced": "Расширенный сайт",
    "text_power": "Мощность",
    "text_renameGateway": "Переименовать шлюз",
    "text_choose_timezone": "Выберите часовой пояс",
    "typing_city": "Начните вводить город или часовой пояс, а затем выберите один из списка.",
    "text_restart_deCONZ": "Пожалуйста, перезапустите deCONZ, чтобы применить изменения.",
    "text_homebridge_warning": "Сбросьте Homebridge, если возникнут проблемы, например, домашнее приложение не найдет шлюз. (Остерегайтесь, что все настройки Homebridge будут потеряны).",
    "text_gw_restarted": "Шлюз теперь должен быть работоспособен.",
    "text_confirm_shutdown": "Подтвердить, что шлюз выключен",
    "text_update_to2": "Обновить до",
    "backup_recommended": "Строго <b> </b> рекомендуется создать резервную копию перед обновлением.",
    "text_creating_success": "Создание резервного копирования успешно",
    "continue_update": "Продолжить обновление после загрузки резервной копии",
    "text_update_running": "Обновление запущено. Пожалуйста, подождите, пока обновление не будет завершено.",
    "text_oldPw": "Скрыть пароль",
    "text_confirmPw": "Подтвердить пароль",
    "txt_ap_ready_fail": "Восстанавливается предыдущая конфигурация.",
    "text_load_backup_info": "Все настройки, такие как группы, освещение и сцены будут перезаписаны.",
    "text_change_zigbee": "Переключить канал Zigbee",
    "text_takes_seconds": "Это займет несколько секунд, пока все устройства не завершат переключение каналов.",
    "info_more_information": "Дополнительную информацию можно найти в ",
    "info_more_information_faq": "Дополнительную информацию можно найти в ",
    "text_restart_info": "Перезапускает шлюз. Примерно на 30 секунд приложение фоскона не будет полностью работоспособно.",
    "homebridge_version": "версия для домашнего моста",
    "auto_update": "Автоматическая установка новейшей проверенной версии домашнего моста",
    "text_allowGatewayAuthExtra": "Разрешите приложениям подключаться к шлюзу в течение 60 секунд.",
    "text_activate_otau": "беспроводные обновления",
    "text_otau_explain": "Включить беспроводные обновления для устройств.",
    "text_activate_discovery": "Активируйте Обнаружение",
    "text_discovery_explain": "Активируйте распознавание шлюза через Интернет."
}
